body{
    background-color: #121212;
    padding-top: 10vh;
}

h5{
    color: #BB86FC;
    font-weight: 700;
}
h1{
    font-weight: 500;
}

.event-container {
    max-width: 1800px;
    padding: 0 12vw;
    min-height: 80vh;
}

.card{
    border-color: #000000;
    margin-top: 25px;
}

.card-body{
    background-color: #2c2c2c;
}

label{
    font-size: 1.25rem;
}

#id_nama{
    width:100%;
}

#id_namaacara{
    width: 400px;
}

input{
    border-radius: 4px;
    padding: 6px;
}

@media (max-width: 768px){
    #id_namaacara{
        width: 250px;
    }
}